{
	"placement": {
		"salt": 411702122,
		"separation": 24,
		"spacing": 49,
		"super_exclusion_zone": {
			"chunk_count": 5,
			"other_set": "#repurposed_structures:overworld_outpost_avoid"
		},
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:outpost_badlands",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_birch",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_desert",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_giant_tree_taiga",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_icy",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_jungle",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_mangrove",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_oak",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_snowy",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:outpost_taiga",
			"weight": 1
		}
	]
}